
/* UI Object */
.section_ul{position:relative;font-size:12px;font-family:Tahoma, Geneva, sans-serif;line-height:normal;*zoom:1}
.section_ul a{color:#666;text-decoration:none}
.section_ul a:hover,{text-decoration:none}
.section_ul a:active,{text-decoration:none}
.section_ul a:focus{color:#6e6e6e;text-decoration:none}
.section_ul em{font-style:normal}
.section_ul h2{position:relative; margin:0;padding:6px 0 5px 5px;font-size:12px;color:#333;  }
.section_ul h2 em{color:#cf3292}
.section_ul ul{margin:22px 0 0 0;padding:0;list-style:none}
.section_ul li{position:relative;margin:0 0 10px 0; border-bottom:1px dashed #eaeaea;}
.section_ul li:after{display:block;clear:both;content:""}
.section_ul li .bu{float:left;margin:5px 4px 0 3px;}
.section_ul li a{float:left;}
.section_ul li .time{float:right;clear:right;font-size:11px;color:#a8a8a8;white-space:nowrap}
.section_ul .more{position:absolute;top:4px;right:2px;font:14px Dotum, µ¸¿ò;text-decoration:none !important}
.section_ul .more span{margin:0 0 0 0;vertical-align:middle}
/* //UI Object */

.to-bottom{display:block; overflow:hidden; width:0px; height:0px; border:6px solid #ccc; border-color:#ccc #fff; border-width:6px 6px 0 6px; position:absolute; right:10px; bottom:0;margin-bottom:-6px;}